p {
  color: #000000;
  font-size: 1.3em;
  line-height: 1.8em;
  text-align: justify;
}

ul li {
  font-size: 1.3em;
  line-height: 1.8em;
  text-align: justify;
}

.section-basic {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.title {
  text-align: center;
  text-transform: uppercase;
}

.accordion_title {
  font-size: 1.3em !important;
  text-align: left;
  text-transform: uppercase;
}

.text_maroon {
  color: #800000 !important;
}

.bg_maroon {
  background-color: #800000 !important;
}

.about-us .page-header {
    background-size: cover;
    height: 50vh;
}

.card-testimonial .card-avatar {
    max-width: 200px;
    max-height: 200px;
}

.pull-center {
  text-align: center !important;
}

[class*="features-"], [class*="team-"], [class*="projects-"], [class*="pricing-"], [class*="testimonials-"], [class*="contactus-"] {
    padding: 20px 0;
}

.carousel .card {
    max-width: 650px;
    margin: 30px auto;
}

@media (max-width: 991px) {
  .page-header {
      height: auto;
      min-height: 50vh !important;
  }
}

.description, .card-description,
.card .category {
    color: #000000 !important;
}

@media (min-width:992px) {
  .col-md-9 {
      width: 74%;
  }
  .col-md-12 {
    width: 99%;
  }
}

@media (min-width: 641px) {
    .ap_carousel {
        top: 174px !important;
        height: 64vh !important;
    }

    .ap_carousel_inner {
        height: 64vh !important;
    }
}

@media (max-width: 640px) {
    .ap_carousel {
        top: 142px !important;
        height: 36vh !important;
    }

    .ap_carousel_inner {
        height: 29vh !important;
    }
	.main main-raised {
		top: 142px;
	}
}
